<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<body style="background-color:#D9E5FF;">

<div style="position:absolute; top:1px; right:200px;">ユーザーログイン中</div>
<p><a href="">ログアウト</a></p>
<h>
<span style="text-align: center"> <p style="color:navy; background:#CFF;"> <font size="7"> ユーザー消去確認</font></p></span>

<center>ユーザーを本当に消去してもよろしいでしょうか。？</center>

<span style="text-align: center">
<p>
<input type="submit" value="キャンセル">
<input type="reset" value="OK">
</p>
</span>
</body>
</html>